HIMS ERP 1.0 - Bug #1143

Create a Ul on the permission page
02/08/2024 02:36 PM - Praveen kumar Bandi

Status: Ready for Prod Start date: 02/08/2024
Priority: Normal Due date:

Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Create a Ul on the permission page that includes fields for "Name," "Description," and "Module," along with a "Save" button. Add an
"Add" button to the permission page to allow users to add new records and save the data.

Subtasks:
Bug # 1144: Display a default grid on the permission page New

History

#1 - 02/08/2024 02:07 AM - Praveen kumar Bandi
- Subtask #1144 added

#2 - 16/08/2024 06:26 AM - Keerthi Karri

- Status changed from New to In Progress

#3 - 18/09/2024 12:23 PM - Keerthi Karri

- Status changed from In Progress to Resolved

#4 - 18/09/2024 12:31 PM - Keerthi Karri

- Status changed from Resolved to Ready for Prod
